RubyGems Navigation menu

Reverse dependencies for rex-encoder Latest version of the following gems require rex-encoder

Total downloads 1,138,878

For this version 1,076,493

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.2.0

Links: